/* 
Colours:
#00000021 - Light grey
#17202A - Dark grey
#E9A143 - Yellow
*/
@font-face {
    font-family: Arquitecta;
    src: url('/fonts/arquitectaBook.otf');
}

@font-face {
    font-family: Arquitecta-light;
    src: url('/fonts/arquitectaLight.otf');
}

@font-face {
    font-family: Arquitecta-med;
    src: url('/fonts/arquitectaMedium.otf');
}

html {
    scroll-behavior: smooth;
  }

body {
	margin: 0;
	padding: 0;
    font-family: 'Raleway', sans-serif;
    font-family: 'Work Sans', sans-serif;
	color: #283442;
}

img {
	width: 100%;
	height: auto;
}

h1,
h2, h3,
h4,
h5,
h6 {
	margin-top: 0;
    font-weight: 300;
}

h3 {
    font-family: Arquitecta-med;
}

h2, .h2 {
    font-size: 50px;
    text-transform: uppercase;
    font-family: Arquitecta-light;
}

p,
li,
a {
	font-size: 15px;
    font-weight: 300;
    font-family: 'Work Sans', sans-serif;
    line-height: 25px;
}

strong {
    font-weight: 700;
}

ul {
	list-style-type: none;
	padding-left: 0;
}

.about a {
    color: #283442;
}

.about a:hover, .about a:focus  {
    color: #E9A143;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

ul>li>img {
	min-width: 15px;
    max-width: 15px;
    width: auto;
	margin-right: 20px;
    margin-left: -37px;
    vertical-align: middle;
}

ul>li {
    margin-left: 55px;
    margin-bottom: 10px;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

button:focus {
    outline: none;
}

.yellow-txt {
    color: #E9A143;
}

.yellow-back {
    background-color: #E9A143;
}

.dark-back {
    background-color: #17202A;
    color: #E9A143;
}

.dark-back a {
    color: #E9A143;
}

.z-depth-1 {
    z-index: 900;
}

.yellow-back a {
    color: #283442;
}

.dark-back.z-depth-1 {
    margin-right: -50px;
}

.yellow-back.z-depth-1 {
    margin-left: -50px;
}

.z-depth-2 {
    z-index: 500;
}

.close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #17202A;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    position: absolute;
    top: 10px;
    right: 10px;
}

.btn-primary.outlined {
    padding: 5px 40px!important;
    line-height: 35px;
    background-color: transparent;
    border: 2px solid #EAAE00;
    color: #EAAE00;
    vertical-align: middle;
    font-size: 15px;
    border-radius: 10px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Arquitecta-light;
}

.btn-primary.outlined:hover, .btn-primary.outlined:not(:disabled):not(.disabled).active, .btn-primary.outlined:not(:disabled):not(.disabled):active, .show>.btn-primary.outlined.dropdown-toggle {
    background-color: transparent;
    border: 2px solid #EAAE00;
    color: #EAAE00;
}

header {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.16);
    box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.16);
}

header a, header p {
    color: #17202A;
    font-weight: 500;
    font-size: 18px;
}

/* Sidebar */
.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: -10px;
    background-color: #17202A;
    overflow-x: hidden;
    padding-top: 10%;
    -webkit-box-shadow: 3px 0px 3px 3px rgba(0, 0, 0, 0.16);
    -moz-box-shadow:    3px 0px 3px 3px rgba(0, 0, 0, 0.16);
    box-shadow:         3px 0px 3px 3px rgba(0, 0, 0, 0.16);
    text-align: center;
    transition:all .5s;
    align-items:center;
    z-index: 99999;
}

.sidebar img {
    width: 35%;
    margin: 20px;
}
  
.sidebar a {
    padding: 10px 0px 10px 0;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidebar li {
    margin-left: 0;
    margin-bottom: 0;
    display: block;
}

.sidebar li:hover{
    background:#E9A143;
  }
  
.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
  
.openbtn {
    font-size: 40px;
    cursor: pointer;
    background-color: transparent;
    color: #17202A;
    padding:0;
    border: none;
}
  
.openbtn:hover {
    background-color: transparent;
}
  
#main {
    transition: margin-left .5s;
    padding: 16px;
}

.navbar {
    padding: 0;
}

.navbar-brand {
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: inherit;
    white-space: nowrap;
    text-align: center;
}

.navbar-brand img {
    width: 50%;
}

.header-details p {
    margin-bottom: 0;
}

/* Home page */
.home-header {
    background-image: url('/images/home-header.jpg');
    background-position: center;
    background-size: cover;
    min-height: 600px;
}

#illustration1 {
    margin-top: auto;
    margin-bottom: auto;
}

#illustration1 img {
    margin-top: -44px;
    width: 90%;
    vertical-align: middle;
    margin-bottom: auto;
}

#illustration2 {
    background-image: url('/images/path15.png');
    background-position: top -20px center; 
    background-size: contain;
    background-repeat: no-repeat;
}

#illustration3 {
    background-image: url('/images/cocoa.png');
    background-position: top -20px center; 
    background-size: contain;
    background-repeat: no-repeat;
}

#illustration4 {
    background-image: url('/images/path14.png');
    background-position: top -20px center; 
    background-size: contain;
    background-repeat: no-repeat;
}

/* Products page */
.manufacturing-list p {
    margin-bottom: 0;
}

/* Contact page */
label {
    font-family: Arquitecta-med;
    line-height: 30px;
    vertical-align: middle;
    text-transform: uppercase;
    color: #17202A;
    margin: 14px 0 0 0;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0 20px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 20px;
    color: #17202A;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #D4D4D4;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 50px;
}

textarea.form-control {
    display: block;
    width: 100%;
    padding: 20px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 20px;
    color: #17202A;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #D4D4D4;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 150px;
}

select option {
    padding: 20px;
}

.form-control:focus {
    color: #17202A;
    background-color: #fff;
    border-color: #D4D4D4;
    outline: 0;
    box-shadow: none;
}

.contact a {
    color: #17202A;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #E9A143;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

#map-1 {
    width: 100%; 
    height: 320px; 
    border-radius: 10px;
}

#map-2 {
    width: 100%; 
    height: 170px; 
    border-radius: 10px;
}

#map-3 {
    width: 100%; 
    height: 170px; 
    border-radius: 10px;
}

#map-content img {
    max-width: 50%;
}

#map-content {
    text-align: center;
}

#map-content p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0;
}

/* Footer */
footer {
    padding: 30px 0;
}
footer img {
    width: 25%;
    margin-bottom: 20px;
}

footer a, footer p {
    color: #17202A;
}